sulu_form.list:
    type: rest
    resource: sulu_form.list_controller
    prefix: form
    name_prefix: sulu_form.

sulu_form.forms:
    type: rest
    resource: sulu_form.form_controller
    name_prefix: sulu_form.

sulu_form.dynamic:
    type: rest
    resource: sulu_form.dynamic_controller
    prefix: form
    name_prefix: sulu_form.
